body {
height:100%;
width:100%
}

footer {
clear: both;
}
#wrapper {
width:1024px;
margin: 0 auto;
}

#top { 
margin:1em 0 30px 0;
}

#top header {
width: 20%;
float: left;
}

#top nav{
width: 100%;
float:left;
}

#footer {
width:100%;
margin: 0 auto;
}

#main {
	float:left;
	width:100%;
}

#ad {
	float:right;
	width:20%;
	display:none;
}

#featured {
	width:22%;
	float:left;
	overflow:hidden
}

#content {
	width:74%;
	float:right;
	overflow: hidden;
}
